/* MIK TAIT CUSTOM CSS 
/wp-content/themes/custom.css
*/

/*** Emulate VP Supermart responsive classes visibility ***/
.hidden {
  display:none;
  visibility:hidden;
}
.visible-phone {
  display:none!important;
}
.visible-tablet {
  display:none!important;
}
.hidden-desktop {
  display:none!important;
}
.visible-desktop {
  display:inherit!important;
}
@media(min-width:768px) and (max-width:979px) {
	.hidden-desktop {
		display:inherit!important;
	}
	.visible-desktop {
		display:none!important;
	}
	.visible-tablet {
		display:inherit!important;
	}
	.hidden-tablet {
		display:none!important
	}
}
@media(max-width:767px) {
	.hidden-desktop {
		display:inherit!important;
	}
	.visible-desktop {
		display:none!important;
	}
	.visible-phone {
		display:inherit!important;
	}
	.hidden-phone {
		display:none!important;
	}
}
.visible-print {
display:none!important;
}
@media print {
	.visible-print {
	display:inherit!important;
	}
	.hidden-print {
	display:none!important;
	}
}
/*EOF Emulate VP Supermart responsive classes visibility*/ 

body {
	/*background:red;*/
}
  /* hide category and page title (NO!, will miss H1 & H2)
.ast-archive-description, .entry-title  {
	display: none !important;
}
*/

.post-image {
	text-align: center;
	background: white;
	padding-top: 1em;
}

.search-form .search-field {
  height: 40px !important;
  width: 200px !important;
}

body {
/*
background:url("/wp-content/uploads/images/template/body_bgr_neera_01_1920.jpg") repeat-y fixed center top transparent !important;
*/
}

/* Fix below header not centering bug */
.ast-below-header {
  margin-left: auto;
  margin-right: auto;
}

/*--- COLOR PALLETE ---*/

/* COL lightblue #0066B3 */
H2.entry-title a, 
H5,
.entry-content H5,
H3.ast-related-post-title.entry-title a,
.ast-related-post-content .entry-header .ast-related-post-title a,
.entry-content H4 {
  color: #0066B3;
}

/* BGR lightblue #0066B3 */
.ast-header-search .ast-search-menu-icon.slide-search .search-form {
  background-color: #0066B3;
}

/* COL red #FF9400 */
a:hover,
.nav-next a:hover,
.nav-previous a:hover,
H1.page-title, 
H1.ast-archive-title, 
H1.entry-title,
H2.entry-title a:hover,
.comments-link a:hover,
.cat-links a:hover,
H3.comments-title,
H2.ast-related-posts-title,
H3.ast-related-post-title.entry-title a:hover,
H2.wp-block-heading,
H2.widget-title,
a.wp-block-latest-comments__comment-link:hover {
  color: #FF9400;
}


/* BGR red #FF9400 */
.ast-header-search .ast-search-menu-icon.slide-search .search-form:hover,
.ast-header-search .ast-search-menu-icon.slide-search .search-form:active,
.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus,
.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus-within,
.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus-visible,
#ast-mobile-header.ast-header-search .ast-search-menu-icon.slide-search .search-form:hover,
#ast-mobile-header.ast-header-search .ast-search-menu-icon.slide-search .search-form:active,
#ast-mobile-header.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus,
#ast-mobile-header.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus-within,
#ast-mobile-header.ast-header-search .ast-search-menu-icon.slide-search .search-form:focus-visible {
  background-color: #FF9400 !important;
}

/*--- EOF COLOR PALLETE ---*/

.uagb-tm__desc,
.wp-block-latest-comments__comment-excerpt,
.ast-comment-content.comment {
  font-style: italic;	
}

.uagb-block-b8f360d7 p strong {
  font-size:24px;
}

/* WP.BEYOND.RS */

/* bgr for Proizvodi cats icons */
.woocommerce-js ul.products li.product.product-category a img {
  background-color: #0F6430 !important;
}

.woocommerce-js div.product .product_meta > span {
	display: list-item !important;
}

span.posted_in a {
	display:table-row; /* list-item */
	font-weight:600 !important;
}

span.posted_in a:after {
	float:left;
}

.product-brands {
  font-weight: 700;
  font-size: 1.5em;
  margin-bottom: 10px;
  line-height:1em;
}


.main-header-menu .menu-link, .main-header-menu>a {
  padding: 0 0.8em;
}

.post-47707 #ez-toc-container {
  display:none;
}

.ast-mobile-popup-inner .ast-mm-custom-text-content {
  display:none;
}

@media (max-width: 921px) {
  .ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children > .ast-menu-toggle {
    top: 2px;
    right: calc( 5px - 1em );
    /* display: none; */
    color: white;
  }
  .ast-main-header-wrap {
  border-bottom: 4px solid rgb(38, 106, 151);
  }
}
/*
.ast-header-break-point .menu-item-has-children > .ast-menu-toggle {
display: none; 
}
*/
.ast-header-break-point .main-header-menu {
  border-top-width: 0px !important; 
}

.ast-mm-custom-text-content {
  text-transform: none;
}

/* Hide Pocetna menu item on desktop */
.main-header-bar-navigation #menu-item-47718  a  span.menu-text {
  display:none !important;
}

.site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
  width:60px !important;
}

.post_featured_img {
  margin: 1em auto;
  text-align: center;
}
.woocommerce-tabs .post_featured_img {
  display:none;
}
/*Categories menu*/
.et_b_header-menu .secondary-menu-wrapper .menu > li > a {
  padding: 5px;
  text-transform: none;
  line-height: 1.1em;
  font-weight:600;
}
/*a hover color*/
.et_b_header-menu .secondary-menu-wrapper .menu > li > a:hover {
  background-color: #5900C8 !important; /* #96B416 #50B747*/
  color:white  !important;
}

/* prevent stinking capitalize */
h1, h2, h3, h4, h5, h6, .products-title,
.title h3, blockquote, .share-post .share-title, 
.sidebar-widget .tabs .tab-title, .widget-title, 
.related-posts .title span, .content-product .product-title a, 
.results-ajax-list .ajax-item-title, 
table.cart .product-details .product-title, 
.product_list_widget li .product-title a, 
.woocommerce table.wishlist_table .product-name a, 
.comment-reply-title, .et-tabs .vc_tta-title-text, 
.single-product-right .product-information-inner .product_title, 
.single-product-right .product-information-inner h1.title, 
.post-heading h2 a, .post-heading h2, .post-heading h1, 
.sidebar .recent-posts-widget .post-widget-item h4 a, 
.et-tabs-wrapper .tabs .accordion-title span  {
  text-transform: none; 
}
/* Hide Compare at Product Page*/
.single-compare {
  display: none !important;
}
/* VMenu Kategorije width*/
.et_b_header-menu.header-secondary-menu,
.et_b_header-menu .secondary-menu-wrapper .menu {
  width: 24rem !important; /*org 19rem*/
}
.et_b_header-menu .secondary-menu-wrapper .menu > li {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
/* VMenu Kategorije menu image*/
.menu-06-categores > .menu-item > a > img {
	width:24px !important;
}


.category-grid img {
  background-color: #0F6430;
}

.product-image-wrapper.hover-effect-back-zoom-out > footer > a.button.product_type_variation.add_to_cart_button.ajax_add_to_cart {
  display:none !important;
}
.smart-search-post-excerpt {
  text-transform: none !important;
}
/*
.page-wrapper {
  background-image: url(https://test.beyond.rs/wp-content/uploads/xstore/pattern.jpeg);
  background-position: center center;
  background-repeat: repeat-y;
}
*/
.content-product .product-title a {
  font-size:1.3em !important;
  line-height: 1.2em !important;
}

.etheme-product-grid-title {
  font-size:1.4em !important;
  line-height: 1.2em !important;
}

.category-grid .categories-mask h4,
.widget-has-toggle .widget-title > span {
  font-size:1.5em;
  line-height: 1.2em !important;
}

.aws-search-form {
  width: 30em !important;
}

.category-description, .page-description, .term-description {
  margin-bottom: 2em;
}

.after-products-widgets {
  margin-top: 3em;
}

#woocommerce_recently_viewed_products-2 .widget-title {
  font-size:1.75em !important;
}

#woocommerce_recently_viewed_products-2 .product_list_widget li {
  width: 25% !important;
  float:left !important;
}

.content-product .product-title,  {
  line-height: 1.4em !important;
}
.product-category a img {
  aspect-ratio: auto 300 / 300 !important;
  border-radius: 50% !important;
}
.product-category a img:hover {
  transition: transform .7s cubic-bezier(0,0,.44,1.18),-webkit-transform .7s cubic-bezier(0,0,.44,1.18) !important;
}
/*Disable wrong free delivery msg in mini-cart*/
.et-cart-progress-success {
  display:none !important;
}
/*Bold Tags Namena*/
div.product_meta > span.tagged_as > a {
	font-weight:700;
}
.read-more {
	text-transform: none !important;
}
.page-veleprodaja-beyond .page-heading {
  padding-top: 15em;
  padding-bottom: 15em;
}
.page-prodavnica-beyond .page-heading {
  padding-top: 15em;
  padding-bottom: 15em;
}

.et_b_header-html_block.header-html_block1 {
	color:white !important;
	text-transform: none !important;
	font-size: 1.3em !important;
}

.top-banners { padding: 10px; }

div#media_image-14 {
  display:none !important;
}

/* remove slideshow vertical padding */
div.elementor-column.elementor-col-66.elementor-inner-column.elementor-element.elementor-element-af4551f > div {
	padding: 0px 0px 0px 0px !important;
}

/* improve img padding Novi zdravi saveti */
div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-87b5333 > div > div.elementor-element.elementor-element-a921580.elementor-widget.elementor-widget-etheme_posts_carousel > div > div > div > div.swiper-wrapper > div > article > div.etheme-post-image-wrapper.etheme-image-hover.etheme-image-hover-scaleIn {
	padding:5px !important;
}

.elementor-14 .elementor-element.elementor-element-07d5dba:not(.elementor-motion-effects-element-type-background), .elementor-14 .elementor-element.elementor-element-07d5dba > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	display:none !important;
}

/**/
ul.wp-tag-cloud > li > a:hover {
	color: #96b416 !important;
}

.woocommerce-Price-amount {
	font-weight:700 !important;
	color:  #A5DB4E;
	font-size: 1.2em !important;
}
/* Stop Fucking Capitalization of every fucking sentence */
.widget-title span,
.wc-proceed-to-checkout a {
	text-transform: none !important
}
/*Mobile VMenu*/
div.mobile-menu-content .et_b_header-menu .menu li a {
	padding-top: 6px !important;
  padding-bottom: 6px !important;
}
#menu-06-categories > li.menu-item.show-more {
	display:none;
}
#menu-item-126991 > a > img {
	
}

.et-mobile-panel .et-content_toggle .et-content .menu-main-container li {
	font-weight:700 !important;
	font-size: 1.3em !important;
}

body > div.template-container > div.et-mobile-panel-wrapper.dt-hide.etheme-sticky-panel.et_element.pos-fixed.bottom.full-width > div > div > div `{
	width: 100% !important;
}

/*Hide bullshit H1 FP title*/
.home .page-heading.bc-type-default.bc-effect-none.bc-color-white {
	display:none !important;
}
span.et-cart-in-progress {
	display:none !important;
}
/* hide Qty on mobile product page bottom add to cart */
div.pos-static.et_column.et_col-xs-7.flex-inline.align-items-center.justify-content-end.mob-full-width.mob-justify-content-center > form > div.quantity {
	display: none !important;
}
/* shorten mobile panel */
div.et-mobile-panel-wrapper > div > div > div > div.et_column.flex.align-items-center.justify-content-center {
    padding-left: 6px !important;
    padding-right: 6px !important;    
}
/* mobile menu icon */
#header > div.mobile-header-wrapper > div.header-main-wrapper.sticky > div > div > div > div.et_column.et_col-xs-3.et_col-xs-offset-0.pos-static > div > span > span > span {
	color: white !important;
}
/* prevent category menu titles wrapping under the menu icon */
/* desktops */
@media(min-width:1025px){ /* NO 768px or 979px due to mobile landscapes */
  span.menu-image-title-after.menu-image-title {
    padding-left: 30px !important;
    display: flow !important;
    margin-top: -20px !important;
  }
}
/* for mobiles and tablets */
div.mobile-header-wrapper ul#menu-06-categories span.menu-image-title-after.menu-image-title {
  padding-left: 0px !important;
  display: flow !important;
  margin-top: 0px !important;
}
/* Checkout Checkbox Aggree with Terms */
span.woocommerce-terms-and-conditions-checkbox-text {
	font-weight:700 !important;
	color:red !important;
}
.privacy-policy.mobile-device .page-heading {
	background-image: none !important;
	padding-top: 2em !important;
	padding-bottom: 2em !important;
}
ul.wp-tag-cloud li a {
	font-weight:700 !important;
}
.et_element-top-level.et_b_header-account>a, 
.et_element-top-level.et_b_header-wishlist>a, 
.et_element-top-level.et_b_header-cart>a {
  font-weight: 600 !important;
}
/* ACF table*/
tbody {
  display: flex;
  flex-wrap: wrap;
}

tr:nth-child(odd) {
  box-sizing: border-box;
  width: 30%;
}
tr:nth-child(even) {
  box-sizing: border-box;
  width: 70%;
}
/* borders */
table {
  border-top: 1px solid black;
  border-right: 1px solid black;
  border-left: 1px solid black;
}
tr {
  border-bottom: 1px solid black;
  padding:0 10px;
}
tr:nth-child(even) {
  border-left: 1px solid black;
}
/* how to change bgr of rows 3,4...7,8...11,12 */
tr:nth-child(4n-1) { /* 3, 7, 11, 15 (4n-1) */
  background-color: #F7F9FF; /* GPT advice instead of #E8E8E8;*/
}	
tr:nth-child(4n) {  /* 4, 8, 12, 16 (4n)*/
  background-color: #F7F9FF; /* GPT advice instead of #E8E8E8;*/
}	
table p {
  margin-bottom: 0;
}
/* EOF ACF table*/

/* AIT NB 2026-MAY+*/
@media(min-width:1025px){ /* Logo on desktop */
  .et_b_header-logo.et_element-top-level img {
    margin-bottom: 5px !important;
  }
}
span.contact-info.pointer, 
.et-row-container.et-container .et-wrap-columns,
.etheme-icon-list-item-text,
.elementor-element-668127d .elementor-widget-container p,
.et-menu-list .menu-title>:not(.label-text),
h2.elementor-heading-title {
  color:white !important;
}
/*footer SVG icons*/
.etheme-icon-list-item-icon-inner {
  color:white !important;
}
/*cat label on blog and post featured image*/
.blog-post .post-categories, 
.post-grid .post-categories, 
.post-header .post-categories,
.etheme-post-categories {
  background-color: #5900C8;/*#FF9400;*/
}
.blog-post .post-categories a, 
.post-grid .post-categories a, 
.post-header .post-categories a,
.etheme-post-categories a {
  color: white !important;
}
/*Widget categories Hover (purple)*/
.widget_categories li.cat-item a:hover {
  background-color: #5900C8 !important; /*#FF9400 orange*/
/*  border: 1px solid #5900C8 !important; */ 
  color:white !important;	
/*  display: inline-block!important;
  font-size: var(--tagcloud-font-size, 1rem) !important;
  padding: 3px 8px 3px!important;
  margin: 0 .33em .5em 0!important;*/
}
/*portfolio masonry gallery link styling*/
div.textwidget.custom-html-widget a.item-link {
  color: #FF9400 !important;
  border: 1px solid #FF9400;
}
div.textwidget.custom-html-widget a.item-link {
  padding:3px 5px;
}
div.textwidget.custom-html-widget a.item-link:hover {
  background-color:#5900C8; /* better purple than blue #0400CC;*/
  color:white !important;
  border: 1px solid #5900C8;
}
/*ACF table styling*/
.acf-field-group-wrapper-133464 table td,
.acf-field-group-wrapper-133464 table tr.value td,
.acf-field-group-wrapper-133464 table tr:last-child td, 
.acf-field-group-wrapper-133464 table tr:last-child th, 
.acf-field-group-wrapper-133464 table tr:first-child td, 
.acf-field-group-wrapper-133464 table tr:first-child th {
  padding:0;
  padding-top:3px;
  padding-bottom:3px;
}
.acf-field-group-wrapper-133464 table td h4 {
  margin-bottom:0;
}
.page-heading, .et-header-overlap .page-heading {
  padding-top: 2em !important;
  padding-bottom: 2em !important;
}
/*ACF sifra_projekta styling*/
p.sifra_projekta {
  font-weight:700;
  color: #5900C8;
}
div.portfolio_desc p {
 font-size: 1.2em;
 margin-bottom: 1.2em;
}
.elementor-widget-container h2 {
 text-align: center;
 color: #5900C8 !important;
}
span.tag-groups-tag {
  background-color: #5900C8;

  display: inline-block;
  align-items: center;
  justify-content: center;

  /* Left side Angled Edges MIK 1st try, abandoned*/
  /*clip-path: polygon(0 50%, 7% 0, 100% 0, 100% 100%, 7% 100%); 
  border-radius: 4px;*/

  /*CHGPT advised rounded pills tags*/
  border-radius: 999px; /* potpuno zaobljeno*/
  font-weight: 500;  
  border: 1px solid #5900C8 !important;
  margin-bottom: 10px;
}

span.tag-groups-label {
/*  color: white;*/
  text-align: center;
  margin: 2px 5px 2px 10px;
}
/*
span.tag-groups-tag:hover {
  background-color: #FF9400 !important;
  border: 1px solid #FF9400 !important;

}
span.tag-groups-label:hover {
  color: black !important;
  margin: 2px 5px 2px 10px;
}
*/
span.tag-groups-append {
/*  color: white; */
  margin: 0 5px 0 0;
}
a.view_all {
  color: white;
  font-size: 16px;
  border: 1px solid #006AC3;
  background: #006AC3;
  padding: 0 8px 3px 8px;
  font-weight:600;
  /*CHGPT advised rounded pills tags*/
  border-radius: 999px; /* potpuno zaobljeno*/
}
a.view_all:hover {
  background-color: #FF9400 !important;
  border: 1px solid #FF9400 !important;
  color: black !important;
}
a.featured {
  color: black;
  font-size: 16px;
  border: 1px solid #FF9400;
  background: #FF9400;
  padding: 0 8px 3px 8px;
  font-weight:600;
  border-radius: 999px; /* potpuno zaobljeno*/
}
a.featured:hover {
  background-color: #5900C8 !important;
  border: 1px solid #5900C8 !important;
  color: white !important;
  /*CHGPT advised rounded pills tags*/

}
a.galerija {
  color: black;
  font-size: 16px;
  border: 1px solid #FFE900;
  background: #FFE900;
  padding: 0 8px 3px 8px;
  font-weight:600;
}
a.galerija:hover {
  background-color: #FF9400 !important;
  border: 1px solid #FF9400 !important;
  color: white !important;
}
@media(max-width:767px){ 
  .ui-tabs .ui-tabs-nav li {
    clear:left;
  }
  .ui-tabs .ui-tabs-nav li a {
    font-size:18px; 
  }
  a.galerija, a.view_all, a.featured {
     padding: 0 5px 3px 5px; 
  }
  .header-html_block3 p {
     margin-top:10px !important;
	 margin-bottom: 7x !important
	 margin-block-end: 7px !important
	 font-size: 1.1em !important;
  }
}
@media(max-width:383px){ 
   a.galerija, a.view_all, a.featured {
 	 margin-left:-4px;
  }
}

.tag_desc p {
  color: #5900C8;
  font-size:1.2em;
}
/*TAG GROUP STYLINGS*/

/*Tags, should be orange #FF9400 or purple #5900C8*/
.tagcloud a, 
.elementor-post-info__terms-list a,
.etheme-post-tags a {
  background-color: #5900C8; /*#FF9400 orange*/
  border: 1px solid #5900C8; /*#FF9400 orange*/
  color:white;
  display: inline-block!important;
  font-size: var(--tagcloud-font-size, 1rem) !important;
  padding: 3px 8px 3px!important;
  margin: 0 .33em .5em 0!important;
  /*CHGPT advised rounded pills tags*/
  border-radius: 999px; /* potpuno zaobljeno*/  
  transition: 0.2s ease;
}
/*Tags in Post (bigger)*/
.elementor-post-info__terms-list a {
 font-size: var(--tagcloud-font-size, 1rem) !important;
 color:white; 
}
/*Tags in Category view (smaller)*/
.etheme-post-tags a {
 font-size: var(--tagcloud-font-size, 0.6rem) !important;
}
/*Tags Hover, should be purple #5900C8 or orange #FF9400*/
.tagcloud a:hover,
.elementor-post-info__terms-list a:hover,
.etheme-post-tags a:hover {
/*  background-color: #FF9400;  better purple than blue #0400CC;
  border: 1px solid #FF9400;
  color:black;*/
}

/* CHGPT ADVICE
Grupa	    BGR	    Text	Opis
TIP SAJTA	#E7E4FF	#4A36B8	soft violet
PLATFORMA	#DDF2FF	#0060A8	light denim blue
DELATNOST	#FFF7CC	#A67C00	pastel yellow
AKTIVNOST	#FFE8D6	#C96A00	soft orange
PERIOD	    #E8E8F2 #5F5F7A neutral lavender gray

span.etheme-post-tags a[href*=""],
span.elementor-post-info__terms-list a[href*=""],

*/
/*ALL TAGS IN FILTER*/
span.tag-groups-label {
  font-size: 14px !important; 
  font-weight:600 !important;
}
/*--- CATEGORY TIP SAJTA ---*/
span.etheme-post-tags a[href*="/tag/biznis-portal/"],
span.elementor-post-info__terms-list a[href*="/tag/biznis-portal/"],
span.etheme-post-tags a[href*="/tag/online-shop/"],
span.elementor-post-info__terms-list a[href*="/tag/online-shop/"],
span.etheme-post-tags a[href*="/tag/portal/"],
span.elementor-post-info__terms-list a[href*="/tag/portal/"],
span.etheme-post-tags a[href*="/tag/web-shop/"],
span.elementor-post-info__terms-list a[href*="/tag/web-shop/"],
span.tg_tag_group_label_tipsajta {
  background-color: #E7E4FF !important;
  color: #4A36B8  !important;
  transition: 0.2s ease;
  border-color: rgba(89,0,200,.55);
}
span.tg_tag_group_label_tipsajta span.tag-groups-label,
span.tg_tag_group_label_tipsajta span.tag-groups-append {
  color: #4A36B8  !important;
  transition: 0.2s ease;
 
}

/*--- CATEGORY PLATFORMA ---*/
span.etheme-post-tags a[href*="/tag/wordpress/"],
span.elementor-post-info__terms-list a[href*="/tag/wordpress/"],
span.etheme-post-tags a[href*="/tag/cms/"],
span.elementor-post-info__terms-list a[href*="/tag/cms/"],
span.etheme-post-tags a[href*="/tag/html/"],
pan.elementor-post-info__terms-list a[href*="/tag/html/"],
span.tg_tag_group_label_platforma {
  background-color: #DDF2FF !important;
  color: #0060A8  !important;
  transition: 0.2s ease;
}
span.tg_tag_group_label_platforma span.tag-groups-label,
span.tg_tag_group_label_platforma span.tag-groups-append {
  color: #0060A8  !important;
  transition: 0.2s ease;
}

/*--- CATEGORY DELATNOST ---*/
span.etheme-post-tags a[href*="/tag/arhitektura/"],
span.elementor-post-info__terms-list a[href*="/tag/arhitektura/"],
span.etheme-post-tags a[href*="/tag/duhovnost/"],
span.elementor-post-info__terms-list a[href*="/tag/duhovnost/"],
span.etheme-post-tags a[href*="/tag/gradjevinarstvo/"],
span.elementor-post-info__terms-list a[href*="/tag/gradjevinarstvo/"],
span.etheme-post-tags a[href*="/tag/knjizara/"],
span.elementor-post-info__terms-list a[href*="/tag/knjizara/"],
span.etheme-post-tags a[href*="/tag/oprema/"],
span.elementor-post-info__terms-list a[href*="/tag/oprema/"],
span.etheme-post-tags a[href*="/tag/ostalo/"],
span.elementor-post-info__terms-list a[href*="/tag/ostalo/"],
span.etheme-post-tags a[href*="/tag/udruzenja/"],
span.elementor-post-info__terms-list a[href*="/tag/udruzenja/"],
span.etheme-post-tags a[href*="/tag/ugostiteljstvo/"],
span.elementor-post-info__terms-list a[href*="/tag/ugostiteljstvo/"],
span.etheme-post-tags a[href*="/tag/zdrav-zivot/"],
span.elementor-post-info__terms-list a[href*="/tag/zdrav-zivot/"],
span.etheme-post-tags a[href*="/tag/zdrava-hrana/"],
span.elementor-post-info__terms-list a[href*="/tag/zdrava-hrana/"],
span.tg_tag_group_label_delatnost {
  background-color: #FFF7CC !important;
  color: #A67C00  !important;
  transition: 0.2s ease;
}
span.tg_tag_group_label_delatnost span.tag-groups-label,
span.tg_tag_group_label_delatnost span.tag-groups-append {
  color: #A67C00  !important;
  transition: 0.2s ease;
}


/*--- CATEGORY AKTIVNOST ---*/
span.etheme-post-tags a[href*="/tag/istaknuto/"],
span.elementor-post-info__terms-list a[href*="/tag/istaknuto/"],
span.etheme-post-tags a[href*="/tag/migracija/"],
span.elementor-post-info__terms-list a[href*="/tag/migracija/"],
span.tg_tag_group_label_aktivnost {
  background-color: #FFE8D6 !important;
  color: #C96A00  !important;
  transition: 0.2s ease;
}
span.tg_tag_group_label_aktivnost span.tag-groups-label,
span.tg_tag_group_label_aktivnost span.tag-groups-append {
  color: #C96A00  !important;
  transition: 0.2s ease;
}


/*--- CATEGORY PERIOD ---*/
span.etheme-post-tags a[href*="/tag/2009/"],
span.elementor-post-info__terms-list a[href*="/tag/2009/"],
span.etheme-post-tags a[href*="/tag/2010-2014/"],
span.elementor-post-info__terms-list a[href*="/tag/2010-2014/"],
span.etheme-post-tags a[href*="/tag/2015-2019/"],
span.elementor-post-info__terms-list a[href*="/tag/2015-2019/"],
span.etheme-post-tags a[href*="/tag/2020-2024/"],
span.elementor-post-info__terms-list a[href*="/tag/2020-2024/"],
span.etheme-post-tags a[href*="/tag/2025/"],
span.elementor-post-info__terms-list a[href*="/tag/2025/"],
span.tg_tag_group_label_period {
  background-color: #E8E8F2 !important;
  color: #5F5F7A  !important;
  transition: 0.2s ease;
}
span.tg_tag_group_label_period span.tag-groups-label,
span.tg_tag_group_label_period span.tag-groups-append {
  color: #5F5F7A  !important;
  transition: 0.2s ease;
}

/*--- ACTUALLY, WHY DON'Y MAKE COMMON HOVER ---*/
span.etheme-post-tags a:hover,
span.elementor-post-info__terms-list a:hover,
span.tag-groups-tag:hover {
  transform: translateY(-2px);
  opacity: 0.82;
}

span.elementor-post-info__item span.elementor-post-info__terms-list a,
.elementor-140397 .elementor-element.elementor-element-5281d2e .elementor-icon-list-text a {
	color:white;
}

/*TAB GROUPS TITLES*/
/*TIP SAJTA*/
a#ui-id-1 {
  color: #4A36B8; /*purple;*/
  font-weight:600;
}
/*PLATFORMA*/
a#ui-id-2 {
  color: #0060A8; /*blue;*/
  font-weight:600;
}
/*DELATNOST*/
a#ui-id-3 {
  color: #A67C00; /*darkgray;*/
  font-weight:600;
}
/*AKTIVNOST*/
a#ui-id-4 {
  color: #C96A00; /*orange;*/
  font-weight:600;
}
/*PERIOD*/
a#ui-id-5 {
  color: #5F5F7A; /*violet gray*/
  font-weight:600;
}
/*ACTIVE TAB*/
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  background:#fff;
  border-top:3px solid currentColor;
  font-weight:700;
} 
/*IMPROVEMENT ACTIVE BY GROUP*/
.ui-tabs .ui-tabs-nav li[aria-labelledby="ui-id-1"].ui-tabs-active {
  border-top-color: #4A36B8; 
}
.ui-tabs .ui-tabs-nav li[aria-labelledby="ui-id-2"].ui-tabs-active {
  border-top-color: #0060A8;  
}
.ui-tabs .ui-tabs-nav li[aria-labelledby="ui-id-3"].ui-tabs-active {
  border-top-color: #C96A00;  
}
.ui-tabs .ui-tabs-nav li[aria-labelledby="ui-id-4"].ui-tabs-active {
  border-top-color: #C96A00;  
}
.ui-tabs .ui-tabs-nav li[aria-labelledby="ui-id-5"].ui-tabs-active {
  border-top-color: #5F5F7A;  
}

body.home .elementor-element-da400f8 .elementor-widget-container {
  font-weight:600;
}

span.etheme-icon-list-item-text {
  color: inherit !important;
}
a.why_link {
  color: #5900C8;
  line-height: 1rem !important; 
}
a.why_link:hover {
  color: #FF9400;
}
.elementor-element-37412ce { /*Main Marquee Container*/
  margin-top:50px;
}

.elementor-element-8c88ad2 { /*Orange Marquee*/
  margin-top:160px;
}
/*usluge migracija 5th box "Sta podrazumeva..."*/
div.elementor-element-58f8d38c {
  margin-top:200px !important;
}
/*avoid on mobile*/
@media(max-width:767px) {  
  div.elementor-element-3b02449, /*migracija*/
  div.elementor-element-67f008f, /*odrzavanje*/
  div.elementor-element-32a6b36, /*blog 1*/
  div.elementor-element-694a2bd, /*blog 2*/
  div.elementor-element-e8e8fac, /*blog 3*/
  div.elementor-element-4a2e4aa1, /*blog 4*/
  div.elementor-element-29f3c208 /*blog 5*/
  {
    margin-left:15px !important;
  }
}
/*Bullets all-around*/
li em {
  font-size:1.1em;
  font-weight:500;
  color: #0400CC;

}
/* da li skratiti visinu sadrzaja?*/
li {
  margin-bottom: 0.1px !important;
}
p {
  margin-bottom:1.0rem !important;
  line-height:2.3 rem !important;
}
.sidebar .widget-title {
  font-size: 1.5em !important;
  font-weight: 600 !important;
}
#listcategorypostswidget-2 ul li a {
  clear:both;
  float:left;
}
/*
.elementor-widget-container p {
  font-size:1em !important; 
}
*/
body.page-template-default h1.title {
  text-shadow: 2px 2px 4px rgba(255, 255, 255, 1);
}
/*Gotta adjust all these fuckin H2s and H3s all around*/
post-heading.h2 {
  font-size: 1.5rem !important;
  line-height: 1rem !important;
}
h2.elementor-heading-title {
  font-size: 2.0rem !important;
  line-height: 1.9rem !important;
}
h2.etheme-advanced-headline, 
h3.etheme-advanced-headline {
  font-size: 1.8rem !important;
  line-height: 2.1rem !important;
}
h3.etheme-icon-box-title {
  font-size: 1.5rem !important;
  line-height: 1.7rem !important;
}
h3.etheme-post-title,
h3.etheme-post-title a{
  font-size: 1.3rem !important;
  line-height: 1.5rem !important;
  color: #5900C8 !important;
} 
a.elementor-accordion-title  {
  font-size: 1.3rem !important;
  line-height: 1.5rem !important;
} 
